@charset "utf-8";
/* CSS Document */
@import "base.css";
@import "sysImages/system.css";
body{background:url(images/page_bg.jpg) repeat-x center top}
#indexPageBox{background:url(images/main_top.jpg) repeat-x left top;text-align:center;padding-top:25px;}
.w1{width:664px}
.w2{width:339px}
.w3{width:635px}
.w4{width:636px}
.mp43{margin-top:43px}
.mp15{margin-top:15px}
.mt16{margin-top:16px}
.mt10{margin-top:10px}
.ft1{font-size:20px; color:#09509b}
.news_t1{height:357px;width:301px;background-image:url(images/news_bg.jpg); background-repeat:no-repeat}
#news2{background-position:left top}
#news3{background-position:right top}
.news_t1 .title{height:42px; line-height:42px}
.news_t1 .title .title_txt{padding-left:48px; color:#09509b; font-size:20px}
.news_t1 .title .more{padding-right:15px; font-size:14px; color:#7fbcff}
.news_t1 .content{padding-top:8px}
.news_t1 .content .item_li a{color:#676767; font-size:14px; background:url(images/dian_blue.gif) no-repeat 17px center; line-height:37px; padding-left:34px}
.news_t1 .content .item_li a:hover{color:#C00}
/*站内搜索*/
.search{height:48px; line-height:48px; background:#eaeaea}
.search label{display:inline-block; padding:0 5px 0 10px;font-size:12px;color:#005cac}
.search .keyword{background:url(images/search_bg.jpg) no-repeat left top; height:22px; line-height:22px; width:176px; text-indent:28px;border:none;overflow:hidden; margin:12px 10px 0 0}
.search .sub{background:url(images/search_bg.jpg) no-repeat right top; height:22px; line-height:22px; width:47px;border:none;overflow:hidden; color:#FFF; margin:12px 0 0 0}
/*站内搜索*/
.sftk_box{background:url(images/right_app.jpg) no-repeat left top; height:211px;}
.sftk_box .title{height:70px;}
.sftk_box .title a{height:33px; width:157px; margin:30px 25px 0 0;}
.sftk_box .content{font-size:14px; color:#FFF; line-height:26px; text-align:left; padding:10px 18px 0; text-indent:28px}

.bnts_box1{background:url(images/right_app.jpg) no-repeat left -211px; height:178px;}
.bnts_box1 .i1 a{height:178px; width:175px; display:block;}
.bnts_box1 .i2 a{height:178px; width:155px; display:block;}

.bnts_box2{background:url(images/right_app.jpg) no-repeat left -389px; height:175px; position:relative}
.bnts_box2 .i1{height:35px; width:155px; position:absolute; left:158px; top:43px;}
.bnts_box2 .i2{height:35px; width:155px; position:absolute; left:158px; top:95px;}
.bnts_box2 .i1 a,.bnts_box2 .i2 a{height:35px; width:155px; display:block;}

.zczz_box{background:#efefef; height:220px;}
.zczz_box .content{background:url(images/mgz.png) no-repeat 25px 15px; min-height:132px; *height:132px; padding:38px 0 0 145px}
.zczz_box .content .item_li{width:150px; height:37px; line-height:37px; border-bottom:#c7c7c7 dashed 1px; font-size:14px; text-indent:5px}
.zczz_box .content .item_li a{color:#606060;}
.zczz_box .content .item_li a:hover{color:#FF6600;}
.zczz_box .bnts li{background:#FFF; margin-left:8px;}
.zczz_box .bnts li a{display:block;height:20px; line-height:20px; border:#c5c5c5 solid 1px; color:#919191; font-size:12px}
.zczz_box .bnts li a:hover{color:#C00}
.zczz_box .bnts .i1 a{background:url(images/book.png) no-repeat 5px center; padding:0 10px 0 30px}
.zczz_box .bnts .i2 a{background:url(images/pen.png) no-repeat 10px center; padding:0 10px 0 25px}

.contact_box{background:#f8f8f8;/* height:280px;*/ margin-top:3px; padding-bottom:5px}
.contact_box .title{height:58px; line-height:58px; background:url(images/tel.png) no-repeat 20px center; padding-left:58px; font-size:20px; color:#005cac;}

.right_bnts li{margin-bottom:10px}
.right_bnts li img{display:block}

#tgForm td{
	border:#ceced9 solid 1px;
}

/*底部友情链接*/
#frLink{
	background:url(images/link_bg.jpg) repeat-x left top;
	margin:30px 0 0 0;
	color:#4d4d4d;
	height:36px;
	line-height:36px;
	font-size:12px;
	text-align:left;
	overflow:hidden;
}
#frLink .frlink_i{
	color:#4d4d4d;
	margin:0 5px;
}
#frLink .frlink_i:hover{
	color:#000;
}
/*底部友情链接*/
/*首页第二排样式*/
#index_news{text-align:left}
#index_news .title{border-bottom:#98bfe0 dashed 1px;border-top:#98bfe0 dashed 1px; height:31px; line-height:31px}
#index_news .title .title_txt{background:url(images/mail.jpg) no-repeat left center; padding-left:38px; font-size:20px; color:#09509b}
#index_news .title .more{color:#259aff; padding-right:5px}
#index_news .content{margin:0 auto;position:relative}
#index_news .content .comm_lis{width:256px;margin:6px 12px 0 0}
#index_news .content .content_item{position:absolute;left:0;top:10px;display:;width:100%}
#index_news .content .item_li{height:48px;line-height:48px;border-top:#d3d3d3 dotted 1px}
#index_news .content .item_li a{color:#5e8cbe;font-size:16px}
#index_news .content .item_li a:hover{color:#C00}
#index_news .content .item_top{padding-bottom:15px;color:#4d4d4d}
#index_news .content .item_top img{width:213px;height:131px;float:left;display:inline-block;margin:5px 15px 0 0}
#index_news .content .item_top .top_title{text-align:left}
#index_news .content .item_top .top_title a{text-align:left;font-size:16px;color:#5e8cbe;line-height:48px}
#index_news .content .item_top .top_short_content{color:#737373;line-height:26px;font-size:14px; text-indent:28px}
#index_news .content .item_top .top_short_content a{display:block; text-align:right; color:#7fbcff; padding-right:5px}
#index_news .content .item_top a:hover{color:#C00}
/*首页第二排样式*/
/*栏目循环样式*/
#channelContentBox .scroll_item{
	/*width:473px;*/
	height:150px;
	background:#f0f3f5;
	margin-bottom:15px;
	
}
#channelContentBox .sci_v0{
	float:left;
	display:inline;
}
#channelContentBox .sci_v1{
	float:right;
	display:inline;
}
#channelContentBox .scroll_item .sci_title{
	background:#e6e6e6;
	line-height:26px;
	border-bottom:#FFF solid 1px;
}
#channelContentBox .scroll_item .sci_title .scit_txt{
	display:inline-block;
	background:#1f6099;
	color:#FFF;
	padding:0 15px;
	border-right:#FFF solid 1px;
	font-size:14px;
}
#channelContentBox .scroll_item .sci_content{
	padding-top:5px;
}
.cls_zitem{
	width:158px;
	line-height:24px;
	padding-left:17px;
}
.cls_zitem a{
	background:url(sysImages/ico_ml.gif) no-repeat left center;
	padding-left:10px;
	color:#808080;
}
.cls_zitem a:hover{
	color:#000;
}
.cls_zu{
	width:158px;
}
.cls_zu li{
	line-height:24px;
	padding-left:17px;
}
.cls_zu li a{
	background:url(sysImages/ico_ml.gif) no-repeat left center;
	padding-left:10px;
	color:#808080;
}
.cls_zu li a:hover{
	color:#000;
}

/*栏目循环样式*/
.three_channel{
	line-height:30px;
	background:#e8ebed url(images/z_cls_bg.jpg) repeat-x left top;
	margin-top:7px;
	overflow:hidden;
}
.three_channel .three_i{
	line-height:30px;
	border-right:#FFF solid 1px;
}
.three_channel .cur{
	background:#1a5080;
}
.three_channel .three_i a{
	display:inline-block;
	padding:0 15px;
	color:#295a92;
	font-family:微软雅黑;
}
.three_channel .cur a{
	color:#FFF;
}
#lv3_menu{
	height:28px;
	line-height:28px;
	background:url(images/index_news_title_bg.gif) repeat-x left top;
	margin-top:15px;
}
#lv3_menu .lv_item{
	background:url(images/index_news_title_bg.jpg) repeat-x left top;
	color:#FFF;
	text-align:center;
	/*width:88px;*/
	height:28px;
	float:left;
	display:inline;
	margin-right:1px;
	cursor:pointer;
}
#lv3_menu .current{
	background:url(images/index_news_title_cur_bg.jpg) repeat-x left top;
	font-weight:bold;
}
#lv3_menu .lv_item a{
	display:inline-block;
	color:#FFF;
	padding:0 10px;
}
#lv3_menu .current a{
	font-weight:bold;
}
.sc_item .content{padding-top:15px;}
.sc_item .content .img_item{
	width:150px;
	margin: 0 10px 10px;
	text-align:center;
}
.sc_item .content .img_item .i_img{
	border:#ccc solid 1px;
	background:#FFF;
	/*width:198px;
	height:158px;*/
	overflow:hidden;
	display:table-cell;
	vertical-align:middle;
}
.sc_item .content .img_item .i_img img{
	width:150px;
	height:110px;
	/*max-width:196px;
	max-height:156px;*/
	vertical-align:middle;
}
/*栏目树*/
.loop_cls_ul{
	display:none;
}
#chMenus li{
	position:relative;
}
#chMenus li .item_ico{
	position:absolute;
	left:0;
	top:0;
	width:40px;
	height:44px;
	cursor:pointer;
}

.topch168{
	display:none;
}

/*开元磁材*/
a.pdf{
	display:inline-block;
	background:url(sysImages/pdf.png) no-repeat left center;
	padding-left:20px;
}
#channelContentBox .class_title{
	font-family:"微软雅黑";
	font-size:18px;
	border-bottom:#CCC solid 1px;
	line-height:20px;
	padding:10px 0;
	text-align:center;
}
#channelContentBox .class_image{
	text-align:center;
}
#channelContentBox .class_image img{
	max-width:360px;
	margin:10px auto;
	display:block;
}
#channelContentBox .class_wd{
	text-align:right;
	padding:10px 15px 10px 0;
}
#channelContentBox .class_info{
	text-align:justify;
	line-height:175%;
}
.xh_table{
	/*margin-top:20px;*/
}
.xh_table th{
	background:#eee;
	height:30px;
	line-height:30px;
	text-align:center;
	border:#CCC solid 1px;
}
.xh_table .t1{
	/*width:240px;*/
}
.xh_table td{
	background:#FFF;
	height:28px;
	line-height:28px;
	text-align:center;
	border:#CCC solid 1px;
}

#product_search .h{
	padding:4px 0;
	text-align:center;
}
#product_search select{
	width:195px;
	height:28px;
	color:#666;
}

#pro_doc .content .item_li{
	height:30px;
	line-height:30px;
	border-bottom:#ccc dotted 1px;
	color:#666;
	padding-right:5px;
}
#pro_doc .content .item_li .item_li_title{
	background:url(images/ico_red.jpg) no-repeat 3px center;
	padding-left:10px;
}

/* banner */
.banner{ width:664px;  position:relative;  height:325px; overflow:hidden;  }
.banner .bd{ position:relative; z-index:0;  }
.banner .bd ul{ width:100% !important; }
.banner .bd li{ width:100% !important;  height:340px; }
.banner .bd li .siteWidth{ width:1000px; position:relative;  margin:0 auto;  height:340px;  }
.banner .bd li a{ height:340px; display:block;  }
.banner .bd .txt{ position:absolute; width:415px; top:100px; left:22px;   font:normal 18px/30px "Microsoft YaHei";    }
.banner .bd .btn{ display:block; zoom:1; margin-top:8px;  width:72px; padding-right:10px;  height:31px; line-height:31px; text-align:center; color:#fff; font-size:12px; background:url(images/banner-btn.png) 0 0 no-repeat;
_background:url(images/banner-btn-ie6.png) 0 0 no-repeat;}
.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:14px; height:13px; margin:4px; background:url(images/bnts.png) no-repeat right top; overflow:hidden;line-height:9999px;}
.banner .hd ul .on{ background:url(images/bnts.png) no-repeat left top; }

.ex_all{display:none;}
.ex_278{display:block;}
.ex_f_279{display:none;}

.ts-table,.jl-table,.has-table table{
	border-collapse: collapse;
	border:#000 solid 1px
}
.has-table table{
	width:100% !important
}
.ts-table td,.jl-table td,.has-table table td{
	border:#000 solid 1px
}
.jl-table td,.has-table table td{
	padding:5px;
	text-align:left
}

.zcy-search-form{
	background:#eee;
	padding:10px;
	margin-bottom:30px
}
.zcy-search-table{
}
.zcy-search-table td{
	text-align:left;
	padding:5px
}
.zcy-search-table td input,.zcy-search-table td select{
	width:150px
}
.text-jj{
	letter-spacing:1px
}